Warning: The author of this contribution does not provide support for it anymore.

Tweet this topic or post

This work on 3.0.10? - Tweet this topic or post

This work on 3.0.10?

by newsman2010 » Mon Jun 25, 2012 8:19 am

Does this mod work on 3.0.10? :?:
Thanks for the help! :)
User avatar
newsman2010
Registered User
Posts: 166
Joined: Tue Sep 14, 2010 3:58 am
Location: USA
Contact:

Re: This work on 3.0.10?

by youarethescene » Tue Jul 31, 2012 10:25 pm

im afraid of downloading plugins that aren't for the version i have 3.0.10
youarethescene
Registered User
Posts: 21
Joined: Sun Jul 29, 2012 1:49 am
Location: New Milford, CT
Name: Dave
Contact:

Re: This work on 3.0.10?

by RMcGirr83 » Tue Aug 07, 2012 10:10 am

It should work fine
In times of change, learners inherit the earth, while the learned find themselves beautifully equipped to deal with a world that no longer exists - Eric Hoffer
Former Modifications/Extensions Team Member | My extensions
Appreciate the extensions/mods/support then buy me a beer
All requests for support via PM will be ignored
User avatar
RMcGirr83
Recognised Extension Developer
Posts: 21034
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact: